Säkra internetbetalningar med Zen Cart

Paysons modul stödjer version 1.5.5 av Zen Cart. Modulen kan fungera på andra versioner men ingen garanti lämnas för detta. Med Paysons moduler till Zen Cart får du tillgång till Payson Checkout 1.0 och alla betalsätt som din webbshop behöver såsom kort, internetbank och faktura.

Förutsättningar: Zen Cart version: 1.5.5